langcode: en
status: true
dependencies: {  }
id: h4c_organisations_sustainability
name: Sustainability
url_alias: sustainability
weight: 1
min_count: 1
show_only_one_result: false
field_identifier: field_h4c_sustainability
facet_source_id: 'search_api:views_page__h4c_organisations__list'
widget:
  type: checkbox
  config:
    show_numbers: true
    soft_limit: 0
    soft_limit_settings:
      show_less_label: 'Show less'
      show_more_label: 'Show more'
query_operator: and
use_hierarchy: true
expand_hierarchy: true
enable_parent_when_child_gets_disabled: false
hard_limit: 0
exclude: false
only_visible_when_facet_source_is_visible: true
processor_configs:
  dependent_processor:
    processor_id: dependent_processor
    weights:
      build: 5
    settings:
      h4c_organisations_business_types:
        enable: false
        condition: null
        values: ''
        negate: false
      h4c_organisations_organisations:
        enable: false
        condition: null
        values: ''
        negate: false
      h4c_organisations_organisation_types:
        enable: true
        condition: values
        values: initiative
        negate: true
      h4c_organisations_tags:
        enable: false
        condition: null
        values: ''
        negate: false
      h4c_organisations_topics:
        enable: false
        condition: null
        values: ''
        negate: false
  display_value_widget_order:
    processor_id: display_value_widget_order
    weights:
      sort: -9
    settings:
      sort: ASC
  list_item:
    processor_id: list_item
    weights:
      build: 5
    settings: {  }
  term_weight_widget_order:
    processor_id: term_weight_widget_order
    weights:
      sort: -10
    settings:
      sort: ASC
  translate_entity:
    processor_id: translate_entity
    weights:
      build: 5
    settings: {  }
  url_processor_handler:
    processor_id: url_processor_handler
    weights:
      pre_query: -10
      build: -10
    settings: {  }
empty_behavior:
  behavior: none
show_title: true
